.jungle-cart {
    color: white;
    background-color: #31b572;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 300px;
}

.jungle-cart-toggle-button {
    cursor: pointer;
}
